Bug 861228 - [abrt] epiphany-3.5.92-1.fc18: g_cancellable_cancel: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
[abrt] epiphany-3.5.92-1.fc18: g_cancellable_cancel: Process /usr/bin/epiphan...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:3d54f3c4c1f6a98bc1cd4316f4e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-27 17:18 EDT by Zeeshan Ali
Modified: 2016-09-19 21:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-01 08:30:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.78 KB, text/plain)
2012-09-27 17:18 EDT, Zeeshan Ali
no flags Details
File: environ (1.69 KB, text/plain)
2012-09-27 17:18 EDT, Zeeshan Ali
no flags Details
File: var_log_messages (1.91 KB, text/plain)
2012-09-27 17:18 EDT, Zeeshan Ali
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-27 17:18 EDT, Zeeshan Ali
no flags Details
File: backtrace (43.53 KB, text/plain)
2012-09-27 17:18 EDT, Zeeshan Ali
no flags Details
File: cgroup (129 bytes, text/plain)
2012-09-27 17:18 EDT, Zeeshan Ali
no flags Details
File: maps (73.11 KB, text/plain)
2012-09-27 17:18 EDT, Zeeshan Ali
no flags Details
File: dso_list (14.34 KB, text/plain)
2012-09-27 17:18 EDT, Zeeshan Ali
no flags Details
File: open_fds (208 bytes, text/plain)
2012-09-27 17:18 EDT, Zeeshan Ali
no flags Details

  None (edit)
Description Zeeshan Ali 2012-09-27 17:18:00 EDT
Description of problem:
I launched epiphany and while it was loading the webpages its 3-4 tabs, I closed it already.

Version-Release number of selected component:
epiphany-3.5.92-1.fc18

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        epiphany
crash_function: g_cancellable_cancel
kernel:         3.6.0-0.rc7.git1.4.fc18.x86_64

truncated backtrace:
:Thread no. 1 (8 frames)
: #0 g_cancellable_cancel at gcancellable.c:484
: #1 ephy_overview_store_peek_snapshot at ephy-overview-store.c:394
: #2 on_find_urls_cb at ephy-frecent-store.c:100
: #4 ephy_history_service_execute_job_callback at ephy-history-service.c:525
: #8 g_main_context_iteration at gmain.c:3351
: #9 soup_cache_flush at soup-cache.c:1480
: #10 ephy_embed_single_dispose at ephy-embed-single.c:194
: #12 ephy_embed_shell_dispose at ephy-embed-shell.c:92
Comment 1 Zeeshan Ali 2012-09-27 17:18:05 EDT
Created attachment 618292 [details]
File: core_backtrace
Comment 2 Zeeshan Ali 2012-09-27 17:18:07 EDT
Created attachment 618293 [details]
File: environ
Comment 3 Zeeshan Ali 2012-09-27 17:18:09 EDT
Created attachment 618294 [details]
File: var_log_messages
Comment 4 Zeeshan Ali 2012-09-27 17:18:11 EDT
Created attachment 618295 [details]
File: limits
Comment 5 Zeeshan Ali 2012-09-27 17:18:14 EDT
Created attachment 618296 [details]
File: backtrace
Comment 6 Zeeshan Ali 2012-09-27 17:18:17 EDT
Created attachment 618297 [details]
File: cgroup
Comment 7 Zeeshan Ali 2012-09-27 17:18:20 EDT
Created attachment 618298 [details]
File: maps
Comment 8 Zeeshan Ali 2012-09-27 17:18:22 EDT
Created attachment 618299 [details]
File: dso_list
Comment 9 Zeeshan Ali 2012-09-27 17:18:25 EDT
Created attachment 618300 [details]
File: open_fds
Comment 10 Martin Stransky 2012-11-01 08:30:17 EDT
This is an automatic bug update. Please reopen then bug if you can reproduce the reported crash and assign the bug directly to me.
Thanks!

Note You need to log in before you can comment on or make changes to this bug.